zim (0.72.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Refactor some suggested and recommended packages into hard depends.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 25 Feb 2020 15:59:28 -0800

zim (0.72.0-1) unstable; urgency=medium

  * New upstream version 0.72.0
  * Bump Standards-Version to 4.4.0
  * This version uses Python 3 and GObject Instrospection.
    Closes: #885501, #938889
  * It also provides the fix for the too large rename window.
    Closes: #645826

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 31 Aug 2019 16:24:44 +0200

zim (0.71.0-1) experimental; urgency=medium

  * New upstream version 0.71

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 06 May 2019 20:48:37 +0200

zim (0.70-1) experimental; urgency=medium

  * New upstream version 0.70

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 12 Apr 2019 23:11:28 +0200

zim (0.70~rc3-1) experimental; urgency=medium

  * New upstream version 0.70~rc3
  * Update dependencies for Python 3 and GTK 3 with introspection switch
  * Update build rules for Python 3 and upstream changes
  * Update copyright file with new path of appstream data file
  * Switch to debhelper compat level 12
  * Switch to pybuild
  * Drop zim/inc/xdot.py entry in copyright file

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 22 Mar 2019 23:11:56 +0100

zim (0.69.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Raphaël Hertzog ]
  * New upstream version 0.69.1
  * Update copyright file for CC0-1.0 license of
    xdg/org.zim_wiki.Zim.metainfo.xml
  * Bump Standards-Version to 4.3.0

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 22 Mar 2019 21:47:54 +0100

zim (0.68-1) unstable; urgency=medium

  * New upstream release. Closes: #893375
  * Depends on python-gobject-2 instead of python-gobject for now (until the
    port to python-gi is done). Closes: #890178

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 21 Mar 2018 11:56:01 +0100

zim (0.68~rc1-2) unstable; urgency=medium

  * Move git repository to salsa.debian.org.
  * Switch to debhelper compat level 11.
  * Release to unstable, it has been working fine for me.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 06 Feb 2018 16:04:45 +0100

zim (0.68~rc1-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 16 Jan 2018 17:42:41 +0100

zim (0.67-2) unstable; urgency=medium

  * Replace Emfox Zou in Maintainer's field with the generic
    zim@packages.debian.org contact address. He's no longer
    maintaining the package. Let's see if anything breaks.
  * Bump Standards-Version to 4.1.1.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 01 Dec 2017 09:48:52 +0100

zim (0.67-1) unstable; urgency=medium

  * New upstream release. Closes: #869553
  * Drop patches merged upstream.
  * Bump Standards-Version to 4.0.0.
  * Bump debhelper compat level to 10.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 07 Aug 2017 17:05:13 +0200

zim (0.67~rc2-2) experimental; urgency=medium

  * Add upstream patches to fix quicknote plugin.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 04 Jul 2017 16:22:29 +0200

zim (0.67~rc2-1) experimental; urgency=medium

  * New upstream release candidate.
  * Update watch file to support release candidates tarballs.
  * Drop all patches, issues fixed upstream. For reload-pages.patch, there's
    an e-tag mechanism to detect when files have been changed underneath.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 15 Jun 2017 14:18:53 +0200

zim (0.65-4) unstable; urgency=medium

  * Update Recommends/Suggests for plugin changes. Closes: #834405
    Thanks to Osamu Aoki for the patch.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 21 Nov 2016 22:09:03 +0100

zim (0.65-3) unstable; urgency=medium

  * Add Reiner Herrmann's patch to make the build reproducible.
    Closes: #829708
  * Bump Standards-Version to 3.9.8.
  * Update Vcs-* URLs to rely on https.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 20 Jul 2016 16:09:08 +0200

zim (0.65-2) unstable; urgency=medium

  * Fix reload-pages.patch changes in the search dialog. It broke
    the feature. Closes: #804763

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 15 Nov 2015 18:20:27 +0100

zim (0.65-1) unstable; urgency=medium

  * New upstream release.
  * Add dh-python to Build-Depends.
  * Drop patch on desktop file (merged upstream).
  * Add patch to avoid using cached file so that external changes are taken
    into account sooner. Closes: #799303
  * Drop menu support. We already have a .desktop entry.
  * Update Vcs-Browser URL to point to cgit instead of gitweb.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 04 Nov 2015 21:15:19 +0100

zim (0.63-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches merged upstream.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 17 Jun 2015 09:20:50 +0200

zim (0.62-3) unstable; urgency=medium

  * Cherry pick multiple upstream commits:
    - bugfix for the tasklist when no labels are defined. Closes: #765746
    - improve behaviour of the calendar widget. Closes: #765745

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 22 Oct 2014 10:18:45 +0200

zim (0.62-2) unstable; urgency=medium

  * Cherry pick an upstream patch that fixes a small regression
    with keybindings.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 21 Oct 2014 08:54:43 +0200

zim (0.62-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.6
  * Switch to debhelper compat level 9.
  * Update copyright file.
  * Modifiy desktop file to accept a filename as parameter (thanks to
    Lintian).

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 01 Oct 2014 17:23:38 +0200

zim (0.60-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.4.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 02 May 2013 17:48:47 +0200

zim (0.59-1) unstable; urgency=low

  * New upstream release.
  * Switch to git for package maintenance. Updated Vcs-* fields accordingly
    in debian/control.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 28 Jan 2013 14:35:28 +0100

zim (0.58-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file to be compliant with the final version of the
    copyright format.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 17 Dec 2012 22:56:28 +0100

zim (0.57-1) unstable; urgency=low

  * New upstream release.
  * Add “Suggests: python-zeitgeist, lilypond, r-base, gnuplot” for several
    plugins.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 15 Oct 2012 08:55:03 +0200

zim (0.56-1) unstable; urgency=low

  * New upstream release.
  * Update Suggests with more dependencies required by optional plugins.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 04 Apr 2012 08:46:45 +0200

zim (0.55-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.3 (no change)
  * Update Vcs-Browser URL broken by Alioth changes

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 03 Mar 2012 22:26:08 +0100

zim (0.54-1) unstable; urgency=low

  * New upstream release.
    - Links in read-only mode work again. Closes: #650114

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Dec 2011 08:11:36 +0100

zim (0.53-1) unstable; urgency=low

  * New upstream release.
  * Drop again the XS-Python-Version field, python2.7 migration is over.
  * Define the HOME variable required by the build system. Make
    it point to an empty directory in the package build tree.
  * Drop python-support and switch to dh_python2.
  * Add debian/source/options to ignore changes on upstream files
    modified by the build process.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 07 Oct 2011 08:38:33 +0200

zim (0.52-1) unstable; urgency=low

  * New upstream release. Closes: #623413
  * Has a "Trashcan" support to avoid losing files by mistakes.
    Closes: #619756
  * Upgrade Standards-Version to 3.9.2.
  * Add python-gojbect explicitly in Depends since zim uses directly
    the gio python module.
  * Add XS-Python-Version: current to make the package buildable
    while we're in the middle of a python2.7 transition.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 01 May 2011 09:29:45 +0200

zim (0.50-1) unstable; urgency=low

  * New upstream release.
  * Adopt improved description discussed between upstream and Chris Wilson.
    Closes: #609261

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 19 Feb 2011 16:48:13 +0100

zim (0.49-1) unstable; urgency=low

  * New upstream release.
    * Now correctly guesses the default text editor. The user can also
      configure it. Closes: #600946
  * Update Standards-Version to 3.9.1 (no change needed).

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 10 Nov 2010 21:15:51 +0100

zim (0.48-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.0 (no change needed).

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Jul 2010 08:59:01 +0200

zim (0.47-1) unstable; urgency=low

  * New upstream release.
    - Implements "zim --plugin trayicon" to start in the systray.
      Closes: #582039
  * Drop patch munge-build-system, we can use --skip-xdg-cmd option now
    and the build system installs everything in the right path alone.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 11 Jun 2010 21:30:15 +0200

zim (0.46-1) unstable; urgency=low

  * New upstream version fixing a major bug introduced in 0.45 (it was not
    possible to create new pages with that version).
  * Update patches/munge-build-system to accommodate setup.py changes.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 24 Mar 2010 23:45:58 +0100

zim (0.45-1) unstable; urgency=low

  * New upstream version.
    - Fixes automatic indentation not working when NumLock is on.
      Closes: #570736
    - Better handling of plugins with missing dependencies and of task list
      window when no tasks are stored in the wiki. Closes: #565135

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 23 Mar 2010 23:58:23 +0100

zim (0.44-1) unstable; urgency=low

  * New upstream version.
    - Fixes problems with searching pages in other locales. Closes: #565489

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 19 Feb 2010 09:10:53 +0100

zim (0.43-3) unstable; urgency=low

  * Add missing Build-Depends on python-simplejson. Closes: #569384

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 12 Feb 2010 09:26:05 +0100

zim (0.43-2) unstable; urgency=low

  * Force usage of the python_distutils build system of dh7 as this
    one correctly sets the prefix to /usr while using the Makefile
    ends up using /usr/local. Closes: #569021
    This requires debhelper >= 7.4.12 to work properly so build-depend
    on it.
  * Update standards-version to 3.8.4 (no change needed).

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 09 Feb 2010 16:23:11 +0100

zim (0.43-1) unstable; urgency=low

  * New upstream release.
  * Drop debian/patches/backport-fix-index (included upstream).
  * Add python-gtkspell to Recommends for the spell checker plugin.
  * Add dvipng to Suggests for the equation plugin.
  * Simplify debian/rules now that the upstream Makefile is sane enough.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 13 Jan 2010 15:04:16 +0100

zim (0.42-3) unstable; urgency=low

  * Update debian/patches/backport-fix-index to pick the correct patch this
    time and drop debian/patches/avoid-json-on-python25 since it's also part
    of the same upstream commit that fixed the index.
    Really closes: #564748

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 12 Jan 2010 09:21:35 +0100

zim (0.42-2) unstable; urgency=low

  * Cherry-pick upstream fix for the index: debian/patches/backport-fix-index
    Closes: #564748
  * Add debian/pyversions to restrict module building to python 2.5 and newer.
    Closes: #564834
  * Don't try to use "json" on python2.5, fallback to simplejson. Thanks
    to Thomas Nilsson <thomas.nilsson@unixangst.com> for the patch.
    Closes: #564835

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 12 Jan 2010 09:05:39 +0100

zim (0.42-1) unstable; urgency=low

  * New upstream release. It's a complete rewrite in python. Closes: #564664
  * Switch to debhelper 7 tiny rules files.
  * Update watch file to accept a tarball name like zim-0.42.tar.gz (with a
    lowercase first letter).
  * Rewrite/update copyright file using DEP-5 since the code base is new.
  * Update my name in Uploaders.
  * Switch to "3.0 (quilt)" source format.
  * Export XDG_DATA_DIRS as debian/zim/usr/share/ and pre-create
    /usr/share/icons/hicolor so that "xdg-icon-resource install" works
    and installs the icon in package directory and not in the system
    directory.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 11 Jan 2010 09:31:03 +0100

zim (0.28-1) unstable; urgency=low

  * New upstream version:
    * Reversed behavior of html export to use <br> elements - lp: #311292
    * Fixed install script for Module::Build version 0.3x - lp: #319964
    * Added support for RTL languages in html export - lp: #303108
    * Added DiagramEditor plugin to insert Graphviz diagrams
    * Added SortSelection plugin - lp: #318904
    * Applied patch to improve perl Pod format backend by Christoph Rudorff
    * Applied patch to set toolbar style by Christoph Rudorff
    * Added calendar icon with tango colors, submitted by Gabriel Hurley
    * Changed EquationEditor latex template to allow line breaks - lp: #301658
    * Fixed two syntax bugs - lp: #297932 & lp: #312894
    * Fixed bug where checkboxlist with an empty line causes a freeze -
      lp: #300184
    * Fixed bug where page headers show in "send to.." email content -
      lp: #316153
    * Replaced horizontal scrollbar for page index by ellipsize - lp: #297682
  * Remove Build-Conflicts now that the build system works agains with a
    recent Module::Build. Closes: #512023

 -- Raphael Hertzog <hertzog@debian.org>  Mon, 23 Feb 2009 10:55:43 +0100

zim (0.27-1) unstable; urgency=low

  * New upstream version:
    * Added translation for traditional Chinese
    * Fixed Subversion support same level as Bazaar - lp #263043
    * Added support for checkbox lists - lp #283901
    * Added feature to automount notebooks - e.g. to use fuse encfs
    * Fixed bug that the Bazaar test did not skip properly if bzr not installed
    * Fixed bugs for using gjots notebooks
    * Fixed bug open notebooks were not italized in notebook dialog - lp #272518
    * Fixed bug with toggling format buttons - lp #273577
    * Added tooltips to pathbar buttons - lp #273593
    * Changed window title to notebook name instead of page name - lp #272430
  * Fix Build-Depends to accept perl-modules (>= 5.10) as provider of
    libmodule-build-perl.
  * Build-Conflicts on libmodule-build-perl (>= 0.3000) as the build fails
    with this version installed.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 23 Nov 2008 19:03:02 +0100

zim (0.26-2) unstable; urgency=low

  * Add scrot to Recommends, it's used by the Insert Screenshot plugin.
    Taken from Ubuntu (LP: #267534) where the change was made by Alessio
    Treglia <quadrispro@ubuntu.com> (unfortunately without reporting the
    problem to the Debian BTS).

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 08 Oct 2008 09:27:34 +0200

zim (0.26-1) unstable; urgency=low

  * New upstream version:
    * Added translations for Finnish, Turkish and Simplified Chinese
    * Added integrated version control support for zim notebooks based on
      Bazaar. Added "Save Version" (<Ctrl><Shift>S) and "Versions" dialog
      to File menu.
    * Zim text files now have headers with content type and time stamps
    * Changed wiki syntax for Verbatim blocks, now allows non-verbatim
      paragaphs and bullet lists to be indented - lp #208986
    * Added mimetype for zim text files text/x-zim-wiki
    * Changed mimetype for .zim files to application/x-zim-notebook
    * Added special notebook for man pages with "--man" commandline option
    * Added support for reading gjots2(1) files; added application/x-gjots
      mimetype
    * Made auto incrementing a numbered list optional - lp #235020
      Closes: #482449
    * Added translation support for plural forms - lp #226976
    * Fixed bugs for perl 5.10 - lp #235030, #242490
      Closes: #482797
    * Fixed bug in Calendar plugin when namespace is read-only
    * Fixed bug in ToggleReadOnly plugin when first page is read-only
    * Fixed bug with TrayIcon for single notebook mode - lp #252712
    * Fixed bug that prevented typing under win32 - lp #252005
  * Improved the description. Closes: #493618
  * Add Suggests: bzr, subversion as both can be used in combination with
    Zim.
  * Standards-Version upgraded to 3.8.0 (no change needed).
  * Updated debian/rules to adjust for move of the Subversion.pl plugin.

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 02 Sep 2008 16:23:39 +0200

zim (0.25-1) unstable; urgency=low

  * New upstream version:
    * Added translations for Danish, Russian and Galician
    * Added --gtk-path to work around win32 environment behavior
    * Fixed a bug when opening files without asociated application
    * Fixed a bug for older versions of Exporter
    * Fixed bug that prevented using Gtk2::StatusIcon this means we can drop
      dependency on Gtk2::TrayIcon for gtk+ >= 2.10. Closes: #447744
    * Fixed bug with utf8 notebook name not showing correctly in TrayIcon menu
    * Fixed TrayIcon to hide window when it already has focus
    * Fixed bug with file selection dialog for certain gtk versions
    * Fixed bug where a few strings were skipped when indexing translatable text
  * Remove recommends on libgtk2-trayicon-perl as libgtk2-perl provides
    Gtk2::StatusIcon and Zim can use that.
  * Verified that we can again copy/paste normally. Closes: #481212
  * Also remove libgtk2-trayicon-perl from Build-Depends.

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 21 May 2008 21:32:36 +0200

zim (0.24-1) unstable; urgency=low

  * New upstream version. Closes: #477527
    * Added translations for German, French, Italian and Hebrew
      Closes: #472633 with a fixed french translation.
    * Improved support for attaching files and images
    * Added daemon component to make separate instances communicate
    * Added a TODO list plugin that searches for TODO tags in the notebook
    * Added a ToggleReadOnly plugin to make a notebook temporary read-only
    * Moved Zim::File to Zim::FS::File, also added Zim::FS::Dir objects made
      whole file system access much more object oriented
    * Config files now use proper INI-style layout
    * Notebook config file is now called "notebook.zim" and has it's own
      mimetype
    * The history, cache and state are now saved under ".zim/" in the notebook
    * Changed directory structure of the manual
    * Moved Calendar functionality back into plugin
    * Calendar now namespaces date pages per month for better scalability. On
      first use zim will prompt to move exiting pages.
    * Date namespace now has it's own template for new pages
    * Added a keybinding ( ">" ) to quote selections
    * Updated Build script, we now need Module::Build >= 0.28
  * Update Homepage in debian/control to point to http://zim-wiki.org
  * Update watch file accordingly with the new download location.
  * Updated build-dependency to require libmodule-build-perl (>= 0.28) as
    documented by upstream changelog.
  * Added dh_installmime to debian/rules so that update-mime-database is
    properly called in postinst.
  * Make /usr/share/zim/doc/start-zim.sh executable in case someone
    wants to use it.

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 29 Apr 2008 17:37:22 +0200

zim (0.23-2) unstable; urgency=low

  * Fix debian/watch file to not accept Zim-latest.tar.gz as valid tarball.
  * Fix rights before build so that all translations are properly
    installed. Closes: #469036
  * Update Standards-Version to 3.7.3 (no changes).

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 02 Apr 2008 09:04:35 +0200

zim (0.23-1) unstable; urgency=low

  * New upstream version. Closes: #452999
    * Now handles symlinks properly. Closes: #446870
  * Add myself to Uploaders.
  * Updated dependencies to match new requirements: libfile-basedir-perl
    (>= 0.03), libfile-desktopentry-perl (>= 0.04)
  * Add Vcs-Svn and Vcs-Browser fields to document the SVN repository now used
    to co-maintain the package.
  * Add an Homepage field pointing to the upstream website.
  * Moved libmodule-build-perl to Build-Depends-Indep as it's needed for the
    clean target.
  * Fix some bad permissions detected by lintian.
  * Updated debian/menu file to conform to the new menu policy and added an
    icon.

 -- Raphael Hertzog <hertzog@debian.org>  Sat, 01 Dec 2007 20:50:34 +0100

zim (0.22-1) unstable; urgency=low

  * New upstream release (0.21, 0.22) (Closes: #447743, #452999)
    - Fixed bug with the file name for the home page (Closes: #441616)
    - Fixed bug with utf8 in template for new pages (Closes: #446799)
  * Adjust the watch file to machine readable URL. (Closes: #449769)

 -- emfox <emfox@debian.org>  Thu, 29 Nov 2007 11:40:12 +0800

zim (0.20-1) unstable; urgency=low

  * New upstream release
  * Fix the bug which cause wrong internal links (Closes: #438612)

 -- Emfox Zhou <emfox@debian.org>  Sat, 25 Aug 2007 13:04:42 +0800

zim (0.19-1) unstable; urgency=low

  * New upstream release
    - fix an annoying bug that history is initialized properly.

 -- Emfox Zhou <emfox@debian.org>  Thu, 22 Mar 2007 19:06:38 +0800

zim (0.18-1) unstable; urgency=low

  * Change Maintainer's Address.
  * New upstream release
    - UTF-8 page name issues fixed.
    - Fine-tuned auto-linking behavior. (Closes: #406091)
    - Various bug fixes and enhancement.
  * Suggest desktop-file-utils (Closes: #402212)

 -- Emfox Zhou <emfox@debian.org>  Sun, 18 Mar 2007 07:20:18 +0800

zim (0.17-1) unstable; urgency=low

  * New upstream release

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Fri, 10 Nov 2006 14:39:03 +0000

zim (0.16-1) unstable; urgency=low

  * New upstream release (Closes: #381681)
    - Many improvments.
    - Removed 'Delete' accelerator (Closes: #351539)
    - Other bug fixes (Closes: #366503, #375326)

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Fri,  1 Sep 2006 06:55:24 +0800

zim (0.15-1) unstable; urgency=low

  * New upstream release
  * debian/NEWS: spell fixes.
  * debhelper should be build-deps instead of build-deps-indep.
  * Update to Policy 3.7.2, no changes.

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Fri, 16 Jun 2006 10:29:37 +0800

zim (0.14-1) unstable; urgency=low

  * New upstream release
    - Revert to use png icon instead of svg one. (Closes: #358125)
    - Fix crash when started with an empty dir. (Closes: #354210)
  * loosen dependency of libgtk2-trayicon-perl and libgtk2-spell-perl. (Closes: #357677)

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Fri, 31 Mar 2006 20:51:19 +0800

zim (0.13-1) unstable; urgency=low

  [ Emfox Zhou ]
  * New upstream release

  [ Florian Ragwitz ]
  * Updated my mail address in the Uploaders field.
  * Removed unneeded dh_link call from debian/rules.
  * Added libtest-pod-perl and libtest-pod-coverage-perl to
    Build-Depends-Indep to enable Pod testing at build time.

 -- Florian Ragwitz <rafl@debian.org>  Thu, 16 Mar 2006 15:54:51 +0100

zim (0.12-1) unstable; urgency=low

  * New upstream release
  * Add missing dependencies. Only build-deps added in previous version.
  * Depend on debhelper 5.0 as compat level does.
  * Change menu action way, add NEWS to mention this.

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Wed, 15 Feb 2006 09:24:17 +0800

zim (0.11-1) unstable; urgency=low

  * New upstream release
  * add dependency of libgtk2-trayicon-perl and libgtk2-spell-perl.

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Sat, 21 Jan 2006 00:20:27 +0800

zim (0.09-1) unstable; urgency=low

  * New upstream release
  * Bump compatibility level of debhelper.
  * Add Debian watch file.

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Tue,  3 Jan 2006 00:51:03 +0800

zim (0.08-1) unstable; urgency=low

  * New upstream release (Closes: #343198)
    * Includes a TrayIcon component (Closes: #337824).
    * Includes support for rich copy/paste (Closes: #338050).
    * Some other bug fixes and enhancement.

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Thu,  1 Dec 2005 11:38:02 +0800

zim (0.07-1) unstable; urgency=low

  * New upstream release
  * Replace .desktop file with the one from upstream.

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Mon,  7 Nov 2005 00:15:45 +0800

zim (0.06-2) unstable; urgency=low

  * Add missing build dependency.
  * Add the menu and .desktop files (Closes: #337420).

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Fri,  4 Nov 2005 20:26:40 +0800

zim (0.06-1) unstable; urgency=low

  * Initial release (Closes: #334891).

 -- Florian Ragwitz <rafl@debianforum.de>  Wed, 26 Oct 2005 16:57:34 +0200

